<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_16XMQKnYEeyhYq_Rnoqt5Q" id="_16V-IKnYEeyhYq_Rnoqt5Q" label="TeradataDropSourceTable" version="0.1" item="_16XMQqnYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_16dS4KnYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_16dS4anYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_16dS4qnYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:53.772+0530"/>
    <additionalProperties xmi:id="_16dS46nYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_16dS5KnYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_16dS5anYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:53.772+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_16XMQanYEeyhYq_Rnoqt5Q" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_16XMQqnYEeyhYq_Rnoqt5Q" property="_16XMQKnYEeyhYq_Rnoqt5Q" state="_16XMQanYEeyhYq_Rnoqt5Q" system="true" eltName="Teradata">
    <content href="TeradataDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
